﻿.all-banners{
position: relative;
height: 390px; 
margin-top: 15px;
}



/* container for slides */
.images-banners {
	background:#fff url(/pics/jquery/h300.png) repeat-x;
	position:relative;	
	float:left;	
	cursor:default;
	
}

/* single slide */
.images-banners div {
	display:none;
	position:absolute;
}

/* tabs (those little circles below slides) */
.slidetabsBox-banners{
	position: absolute;
	height: 1px;
	width: 230px;
	top: 365px;
}
.slidetabs-banners {
	/*float: left;*/
	clear: both;
	position: relative;
	height: 1px;
	width: 230px;
}

/* single tab */
.slidetabs-banners a {
	position: relative;	
	width: 16px;
	height: 18px;
	float: left;
	margin: 2px;
	background: url(/pics/jquery/navigator_banners.png) 0 0 no-repeat;
	display: block;
	font-size: 1px;
}

/* mouseover state */
.slidetabs-banners a:hover {
	background-position:-16px 0px;      
}

/* active state (current page state) */
.slidetabs-banners a.current {
	background-position:-16px 0px;     
} 


